#
#Tue Sep 30 20:37:19 EEST 2003
2009=Trosglwyddwyd paramedrau gwallus i'r llyfr cyfeiriadau mewnforio
2011=Gwall wrth fewnforio llyfr cyfeiriadau %S, efallai nad yw'r holl gyfeiriadau wedi eu mewnforio.
2008=Mewnforiwyd llyfr cyfeiriadau %S
2010=Gwall wrth gael mynediad ar gyfer llyfr cyfeiriadau %S.
2007=Llysenwau Eudora
2006=Gosodiadau Eudora
2005=Gwall wrth fewnforio blwch e-bost %S, efallai na fydd yr holl negeseuon yn cael eu mewnforio o'r blwch e-bost.
2004=Gwall wrth gael mynediad i flwch e-bost %S.
2003=Paramedr gwallus wedi ei basio i flwch e-bost mewnforio
2002=Blwch E-bost %S, mewnforiwyd %d neges
2001=Llyfrau Cyfeiriadau ac E-bost Eudora
2000=Eudora
